<?xml version="1.0" standalone="no" ?>

<manifest identifier="course-9mAANPtvCZRwn5dAYZq7" version="1"
   xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2"
   xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2"
   xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd
                             http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd
                             http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">

   <metadata>
      <schema>ADL SCORM</schema>
      <schemaversion>1.2</schemaversion>
   </metadata>

   <organizations default="default_org">
      <organization identifier="default_org">
         <title>13_Identificación y reporte de incidentes</title>
         <item identifier="item_00" identifierref="resource_00">
            <title>13_Identificación y reporte de incidentes</title>
         </item>
      </organization>
   </organizations>

   <resources>
      <resource identifier="resource_00" type="webcontent" adlcp:scormtype="sco" href="index.html">
         <file href="data/01_Presentación-1.html"/>
		 <file href="index.html"/>
		 <file href="data/01_Presentación-2.html"/>
      </resource>
   </resources>
</manifest>
